<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f4aab49ae6ed3ccaf6482afa58446e5">
  <dict>
    <!--2024-05-31 14:48:09.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-05-31 14:48:09.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:48:09.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2024-05-31 14:48:09.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
